using System;
using System.Collections.Generic;
using System.Text;

namespace ScaryClown
{
    interface IScaryClown : IClown
    {
        string ScaryThingIHave { get; }

        void ScareLittleChildren();

        void ScareAdults()
        {
            Console.WriteLine($@"Jestem pradawnym złem prześladującym Cię we snach.
Spójrz na mój przerażający naszyjnik z {random.Next(4, 10)} palcami moich ofiar.

A, byłbym zapomniał...");
            ScareLittleChildren();
        }

    }

}
